[conf]
id=904
name=hainan
version=2008.3.11
description=post mail for hainan.net

file_name=xuite.ini

url_home=http://hainan.net


num_mail_to=1
num_mail_cc=0
num_mail_bcc=0

num_login_try=2

smtp_host=smtp.hainan.net
smtp_port=25
pop_host=pop3.hainan.net
pop_port=110
mail_domain=@hainan.net
